#!/usr/bin/perl
#< test DmmReg
# from : http://affy.blogspot.com/p5be/xp0d.htm
# BUT can NOT find this 'Package'
# 23/10/2010 geoff mclane http://geoffair.net/mperl
use DmmReg;
use strict;
my ($handle);
my $key = '.dsp';
$handle = HKEY_CLASSES_ROOT->openKey($key);
print("There " . (defined($handle)? "is an" : "is no") . " association for [$key] files\.n");
# eof - DmmReg-test.pl

